# PSQL
spring.datasource.username=postgres
spring.datasource.password=postgres
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://db-postgresql:5432/postgres?currentSchema=${spring.jpa.properties.hibernate.default_schema}
spring.liquibase.change-log=classpath:changelog/db.changelog-master.xml

#Hibernate
spring.jpa.hibernate.ddl-auto=none
logging.level.org.hibernate.SQL=ERROR

# liquibase
spring.liquibase.contexts=dev,demo,kube,biomerieux

